diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
index c53d9fa..019773c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Cabo Verde Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CV.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cv</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-CV/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CV/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Cabo Verde, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -399,6 +399,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Brava
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cv;Brava">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Brava</rdfs:label>
+      <skos:definition>The municipality of Brava in the country of Cabo Verde</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Brava</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cv;CV-BR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Brava in the country of Cabo Verde</skos:definition>
+      <rdfs:label>CV-BR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CV-BR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cv;Brava"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cv;Brava"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -789,36 +819,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Brava
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cv;Brava">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Brava</rdfs:label>
-      <skos:definition>The municipality of Brava in the country of Cabo Verde</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Brava</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cv;CV-BR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Brava in the country of Cabo Verde</skos:definition>
-      <rdfs:label>CV-BR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CV-BR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cv;Brava"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cv;Brava"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -833,8 +833,8 @@
       <rdfs:label>São Tiago</rdfs:label>
       <skos:definition>The territory of São Tiago in the country of Cabo Verde</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1188</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">São Tiago</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">São Tiago</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">São Tiago</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CaboVerde"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
@@ -852,8 +852,8 @@
       <rdfs:label>São Vicente</rdfs:label>
       <skos:definition>The territory of São Vicente in the country of Cabo Verde</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1189</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">São Vicente</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">São Vicente</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">São Vicente</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CaboVerde"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
index 1957ef4..b80b886 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Cyprus Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CY.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cy</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-CY/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CY/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Cyprus, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -190,16 +190,16 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gazimağusa
+    // Mağusa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cy;Gazimagusa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cy;Magusa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gazimağusa</rdfs:label>
-      <skos:definition>The district of Gazimağusa in the country of Cyprus</skos:definition>
+      <rdfs:label>Mağusa</rdfs:label>
+      <skos:definition>The district of Mağusa in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Gazimağusa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Mağusa</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Ammochostos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
@@ -207,11 +207,11 @@
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-cy;CY-04">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Gazimağusa in the country of Cyprus</skos:definition>
+      <skos:definition>subdivision code for the district of Mağusa in the country of Cyprus</skos:definition>
       <rdfs:label>CY-04</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">CY-04</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cy;Gazimagusa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cy;Gazimagusa"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cy;Magusa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cy;Magusa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
@@ -252,16 +252,16 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Leymosun
+    // Leymasun
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cy;Leymosun">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cy;Leymasun">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Leymosun</rdfs:label>
-      <skos:definition>The district of Leymosun in the country of Cyprus</skos:definition>
+      <rdfs:label>Leymasun</rdfs:label>
+      <skos:definition>The district of Leymasun in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Leymosun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Leymasun</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Lemesos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
@@ -269,11 +269,11 @@
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-cy;CY-02">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Leymosun in the country of Cyprus</skos:definition>
+      <skos:definition>subdivision code for the district of Leymasun in the country of Cyprus</skos:definition>
       <rdfs:label>CY-02</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">CY-02</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cy;Leymosun"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cy;Leymosun"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cy;Leymasun"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cy;Leymasun"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
index 52b4424..ccf44f2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Czechia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Czechia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
